import {actionPromise} from "../reducers/PromiseReducer";
import {gql} from "./PathDB";

export const actionOrderFind = () => {
    return actionPromise('orderFind', gql(`query orderFind {
        OrderFind(query:"[{}]") {
            _id total createdAt orderGoods{
                _id count price good{
                    _id name description images{
                        _id url
                    }
                }
            }
        }
    }`)
    )
}
